IBM Sterling B2B Integrator 跨站脚本漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1941986 漏洞类型 跨站脚本
发布时间 2020-02-25 更新时间 2020-02-28
CVE编号 CVE-2019-4596 CNNVD-ID CNNVD-202002-1165
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-202002-1165
|漏洞详情
IBM Sterling B2B Integrator是美国IBM公司的一套集成了重要的B2B流程、交易和关系的软件。该软件支持与不同的合作伙伴社区之间实现复杂的B2B流程的安全集成。 IBM Sterling B2B Integrator 5.2.0.0版本至5.2.6.5版本中存在跨站脚本漏洞。远程攻击者可利用该漏洞向Web UI注入任意的JavaScript代码。
|参考资料

来源:www.ibm.com

链接:https://www.ibm.com/blogs/psirt/security-bulletin-cross-site-scripting-vulnerability-affects-ibm-sterling-b2b-integrator-dashboard-user-interface-cve-2019-4596/